@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#a9aab3;
	font-family: "Myriad Pro", Arial, sans-serif;
}
#wrapper {
	width:872px;
	margin-left:auto;
	margin-right:auto;
}
#inner_wrapper {
	padding-left:26px;
	padding-right:26px;
	background-color: #FFF;
}
#header {
	width:872px;
	height:238px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
}
#menu {
	width:820px;
	height:53px;
	background-image:url(images/menu.jpg);
	background-repeat:no-repeat;
	margin-bottom:26px;
	padding: 0px;
	margin-top: 0px;
}
#menu ul {
	width: 100%;
}
#menu li {
	display: inline;
	padding-right: 48px;
	padding-left: 48px;
	height: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
#menu li a:link  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height: 50px;
}
#menu li a:hover {
	color: #000000;
}
#menu li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	line-height: 50;
	font-family: Arial, Helvetica, sans-serif;
}
#contenttop {
	width:820px;
	height:30px;
	background-image: url(images/cont_top.jpg);
}
#content {
	background-color:#e3c5c9;
	padding-top: 1px;
	padding-right: 30px;
	padding-bottom: 1px;
	padding-left: 30px;
}
#contentbottom {
	width:820px;
	height:25px;
	background-image: url(images/cont_bot.jpg);
}
h2 {
	font-weight: bold;
	color: #8C1540;
	font-size: 21px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
#content p {
	font-size: 12pt;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
img.right {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 0px;
}
img.left {
	float: left;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
}
#footer {
	width:872px;
	height:23px;
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	padding-top:30px;
	color: #FFF;
	font-size: 12px;
	text-align: right;
}
